FONT		{FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; color: #FFFFFF;}
TD		{FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px}
LI		{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}
BODY		{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	color: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #000000;
	SCROLLBAR-SHADOW-COLOR: #AD9191;
	SCROLLBAR-FACE-COLOR: #7B5353;
	SCROLLBAR-3DLIGHT-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #CFBCBC;
	SCROLLBAR-DARKSHADOW-COLOR: #957373;
	background-color: D6CDCE;
}
P		{FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px}
DIV		{FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px}

FORM 		{FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px}
a:link          {	BACKGROUND: none;
	COLOR: #333333;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
a:active        {BACKGROUND: none; COLOR: #333333; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
a:visited       {BACKGROUND: none; COLOR: #333333; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
a:hover {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration:none;
}
.title 		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serifa}
.storytitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.option 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serifa; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
.box		{	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE: 10px;	background-color: #FF0000;	border-top: 1px solid #000000;border-bottom:1px solid #000000;}
.bg-corps		{	background-color: #000000;	border: thin solid #000000;}
.bg-titre		{	background-color: #000000;	border-top-width: 1px;	border-top-style: solid;	border-top-color: #000000;
}
.formulaire        {
	BACKGROUND: none;
	COLOR: #666666;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color: #D4D1C8;
}

.bg-menu		{	background-color: #A58A89; 	border: 1px solid #000000;}
.bg-add-comment-haut		{	font-size: 14px;
	background-color: #A58A89;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.bg-add-comment-corps		{	background-color: #C5B5B4;}
.bordurecolor		{	background-color: #000000;}
.bg-news-corps		{	background-color: #C5B5B4;}
.bg-news-haut		{	background-color: #000000;}
.bg-news-haut-1er		{	background-color: #A58A89;	}
.bg-news-haut-bordure		{	border-top: 1px none #000000; 	border-bottom: 1px solid #000000;}
.bg-corps-body		{	background-color: #000000;	}
.bordurecolor-comment		{	background-color: #000000;}
.bg-comment-haut		{	background-color: #A58A89;}
.bg-comment-corps		{	background-color: #C5B5B4;}
.bordure {	border: 1px solid #000000;}
.smiley_contour {	border: 1px solid #00000;}
.bordure_grd_tablo {
border: 2px solid #0000;
}
.smiley_petite {
	font-family: arial;
	font-size: 10px;
}
.textip		{
	color: #000000;
	font-family: "Verdana, Arial, Helvetica, sans-serif";
}
.backgroundtotal		{border: 1px solid #000000;}
.backgroundsecond {	background-color: #000000;}
